import	calib
from	datetime import *


def	isotime (t):
	return t.isoformat (timespec = "seconds")

now = datetime.now()

print ("Calibrations for", isotime (now))

azs = calib.read (now, "AZS")
els = calib.read (now, "ELS")
evs = calib.read (now, "EVS")
evf = calib.read (now, "EVF")
gff = calib.read (now, "GFF")
eld = calib.read (now, "ELD")
print ("Azimuths :", azs.amoy[:])
print ("Elevations :", els.amoy)
print ("Energies :", evs.emoy)
